
__precompile__()

module AlgTools

include("StructTools.jl")
include("LinkedLists.jl")
include("Iterate.jl")
include("Util.jl")
include("Comms.jl")
include("LinOps.jl")
include("DifferentiableFN.jl")

end
